@charset "utf-8";

@media (max-width: 1280px){
	#gnb > ul {margin-right:-30px;}
	#gnb > ul > li {padding:0 30px;}
	.main-home .item {height:560px;}
}

@media (max-width: 1200px){
	.reser-list-zone .head > div:nth-child(2) {width:30%}
	.reser-list-zone .head > div:nth-child(3) {width:110px}
	.reser-list-zone .head > div:nth-child(4) {width:90px}
	.reser-list-zone .body li > div:nth-child(2) {width:30%}
	.reser-list-zone .body li > div:nth-child(3) {width:110px}
	.reser-list-zone .body li > div:nth-child(4) {width:90px}
}

@media (max-width: 1024px){
	.only-desktop {display:none;}
	.only-tablet {display:block;}
	.only-mobile {display:none;}

	body, input, textarea, select, button {font-size:14px;}

	/* header */
	#wrapper {padding-top:93px;}
	#header {position:fixed; top:0; left:0; width:100%; background:#fff; box-shadow:0 0 2px rgba(0,0,0,.15);}

	.util {font-size:12px; line-height:30px;}

	#gnb {display:none;}

	.sitelogo {position:static; padding:10px 0;}

	.btn-m-menu {display:block;}
	.mobile-navigation {display:block;}

	/* main */
	.main-home .item {height:450px;}
	.main-home .caption {font-size:38px;}
	.main-home .caption .comp {font-size:42px;}
	.main-home .slick-dots {bottom:20px;}

	.main-cs {padding:50px 0;}

	.reser-list-zone .head > div:nth-child(2),
	.reser-list-zone .body li > div:nth-child(2) {display:none;}

	.main-comm {padding:50px 0;}	

	.review-zone {padding:20px; height:270px;}
	.review-zone h2 {margin-bottom:20px;}
	.review-zone .item .tit {font-size:17px; margin-bottom:15px;}
	.review-zone .item .txt {font-size:12px; margin-bottom:25px;}
	.review-zone .item .dat {font-size:12px;}

	.job-zone {padding:20px; height:270px;}
	.job-zone h2 {margin-bottom:20px;}
	.job-zone p {font-size:12px;}
	.job-zone .btn {font-size:12px;}

	.event-zone {padding:20px; height:270px;}
	.event-zone h2 {margin-bottom:20px;}
	.event-zone .thumb {margin-bottom:8px;}
	.event-zone .thumb .img {height:110px}
	.event-zone .tit {margin-bottom:8px;}
	.event-zone .tit a {font-size:14px;}
	.event-zone .date {font-size:12px;}

	.main-bnr {padding:50px 0;}
	.main-bnr .bnr h2 {font-size:24px;}
	.main-bnr .bnr p {font-size:16px; margin-top:12px;}

	.main-reserv {padding-bottom:50px;}
	.bnr-reserv {padding:18px 140px;}
	.bnr-reserv:before {left:40px;}
	.bnr-reserv:after {right:30px;}
	.bnr-reserv h2 {font-size:24px;}
	.bnr-reserv p {font-size:16px;}	

	/* footer */
	#footer {font-size:12px; line-height:18px;}
	.foot-info {padding:40px 0; }

	/* sub */
	.path-wrap {line-height:45px;}
	.path-wrap .home a {width:45px; height:45px;}
	.path-wrap .path {min-width:200px;}
	.path-wrap .path > a {height:45px; padding:0 45px 0 15px;}
	.path-wrap .path > a:after {right:15px}
	.path-wrap .path ul li a {padding:8px 15px;}

	.sub-title {padding-top:40px; padding-bottom:25px; margin-bottom:40px;}
	.sub-title h2 {font-size:30px;}

	.real-cont {padding-bottom:70px;}

	/* sub */
	.doc-tit {padding-left:28px; margin-bottom:20px; font-size:22px; background-position:0 4px;}
	.doc-cnt {margin-bottom:50px;}

	.about-top ul {margin:0 -10px;}
	.about-top ul li {padding:0 10px;}

	.about .group h3 {font-size:26px; margin-bottom:30px;}
	.about .group .cnt {padding:20px 25px;}
	.about .group .big {font-size:18px; margin-bottom:1em;}

	.greeting .pic {width:35%;}
	.greeting .cnt {padding-left:30px; line-height:1.8em;}
	.greeting h3 {font-size:24px;}
	.greeting p {margin-bottom:1.8em;}

	.job-top {font-size:14px; margin-bottom:40px;}
	.job-top .big {font-size:18px;}
	.job-top .cnt {padding:30px 0 30px 40px; margin-right:260px;}
	.job-top .obj {width:220px; right:20px;}

	/* board */
	.board-search {padding:15px;}
	.board-search .total-page {font-size:14px}
	.board-search .input {width:200px;}

	.board-list table thead th,
	.board-list table tbody td {font-size:14px;}

	.event-list td.pic {width:160px;}
	.event-list td.cnt {padding-left:20px;}

	.board-write .group {font-size:14px;}
	.board-write .title {font-size:14px;}

	.board-view .head .tit {font-size:15px;}
	.board-view .head .info {font-size:12px;}

	.prev_next {font-size:14px;}

	.tb-form .top-txt {font-size:12px; margin-bottom:12px;}
	.tb-form table colgroup col:nth-child(1) {width:180px !important;}
	.tb-form table tbody th {padding:9px; height:55px; font-size:14px;}
	.tb-form table tbody td {padding:9px 15px; font-size:14px;}

	.form-agree {margin-top:30px; margin-bottom:30px;}
	.form-agree dt {font-size:15px;}
	.form-agree .scroll-box {font-size:12px; line-height:16px;}

	.btn-pack.medium {font-size:13px;}
	.btn-pack.large {height:45px; line-height:43px; font-size:15px; min-width:160px;}
	.btn-pack.xlarge {height:50px; line-height:48px; font-size:16px;}
	.btn-pack.arr:after {width:8px; margin-left:20px; background-size:contain;}

	/* member */
	.join-area .form table th,
	.join-area .form table td {font-size:14px;}

}

@media (max-width: 800px){
	.main-home .item {height:350px;}
	.main-home .caption {font-size:30px;}
	.main-home .caption .comp {font-size:33px;}

    .main-cs .col-1 { width: 100%; }
    .main-cs .col-2 { width: 100%; }
    .sec1-fx div { width: 100%; }

	.reser-list-zone .head > div:nth-child(2),
	.reser-list-zone .body li > div:nth-child(2) {display:table-cell;}

	.main-comm .row {margin:0 -7px;}
	.main-comm .col {padding:0 7px;}

	/* board */
	.event-list td.cnt .tit {font-size:15px;}
	.event-list td.cnt .txt {font-size:12px;}
	.event-list td.cnt .date {font-size:12px;}

	.tb-form table colgroup col:nth-child(1) {width:160px !important;}

	input#emailID {width:160px !important;}
	input#emailDomain {width:160px !important;}
	select#emailList {width:160px !important;}

	/* member */
	.find-account {margin:0 8px;}
	.find-account .tit h3 {font-size:15px;}
	.find-account .tit p {font-size:11px;}
	.find-account .form {padding:20px 0;}
	.find-account .form form {padding-right:0;}
	.find-account .form .btn-pack.btn {position:static; display:block; margin-top:15px; width:100%; height:40px; font-size:15px;}
	.find-account .result p {font-size:11px; line-height:1.4em;}
	.find-account .result dt {font-size:12px;}
}



/* Landscape phone */
@media (max-width: 640px) {
	.only-desktop-tablet {display:none;}
	.only-desktop {display:none;}
	.only-tablet {display:none;}
	.only-mobile {display:block;}

	.contain {padding-left:15px; padding-right:15px;}

	/* header */
	#wrapper {padding-top:75px;}

	.util {font-size:11px; line-height:25px;}
	.util .bar {margin:0 4px;}

	.sitelogo img {height:30px}

	.btn-m-menu {right:12px;}

	/* main */
	.main-home .item {height:250px;}
	.main-home .caption {font-size:20px;}
	.main-home .caption .comp {font-size:23px;}

	.main-cs {padding:30px 0;}
	.main-cs .row {margin:0;}
	.main-cs .col {float:none; padding:0;}
	.main-cs .col-2 {width:100%; margin-bottom:20px;}
	.main-cs .col-3 {width:100%;}

	.reser-list-zone h2 {margin-bottom:12px;}
	.reser-list-zone .head > div:nth-child(2),
	.reser-list-zone .body li > div:nth-child(2) {display:none;}
	.reser-list-zone .head {font-size:13px; height:35px;}
	.reser-list-zone .body li {font-size:12px; height:35px;}
	.reser-list-zone .status {font-size:11px; line-height:22px; min-width:70px;}

	.cs-zone {padding:20px;}
	.cs-zone .call {padding-left:24px; margin-bottom:15px; font-size:12px; line-height:20px;background:url("../images/main/icon_tel.png") 0 0 no-repeat;  background-size:13px auto; display: block; }
	.cs-zone .call p.txt br {display:none;}
	.cs-zone .kakao {padding-left:34px; font-size:14px; line-height:20px; background-size:20px auto;}
	.cs-zone .line {margin:15px 0;}
	.cs-zone .area {font-size:12px; line-height:18px; padding-left:6.4em; text-indent:-6.4em}
	.cs-zone .area strong + br {display:none;}

	.sns-zone {width:190px; margin:0 auto;}
	.sns-zone p {font-size:14px;}

	.main-comm {padding:30px 0;}
	.main-comm .row {margin:0;}
	.main-comm .col {float:none; padding:0; width:100% !important;}

	.review-zone {height:auto; margin-bottom:15px;}
	.review-zone .item .tit {font-size:16px;}
	.review-zone .ctr {bottom:20px; right:20px;}

	.job-zone {height:auto; margin-bottom:15px; padding-bottom:100px; background-size:100% auto;}

	.event-zone {height:auto;}
	.event-zone .thumb .img {height:150px;}

	.main-bnr {padding:0}
	.main-bnr .bnr {width:50%;}
	.main-bnr .bnr h2 {font-size:20px;}
	.main-bnr .bnr h2 span {font-size:18px;}
	.main-bnr .bnr p {font-size:13px; margin-top:8px;}
	.main-bnr .bnr p.big {font-size:13px}
	.main-bnr .bnr .caption-hover {display:none;}
	.main-bnr .bnr:before {display:none;}
	.main-bnr .bnr:hover .caption {top:0; opacity:1;}

	.main-reserv {padding-bottom:0;}
	.main-reserv .contain {padding:0;}
	.bnr-reserv {padding:18px 40px 18px 60px;}
	.bnr-reserv:before {left:15px; width:30px; height:30px; background-size:contain; margin-top:-15px;}
	.bnr-reserv:after {right:15px; width:26px; height:26px; background-size:contain; margin-top:-13px;}
	.bnr-reserv h2 {font-size:18px; letter-spacing:-.04em; margin-bottom:4px;}
	.bnr-reserv p {font-size:13px; letter-spacing:-.02em;}

    .downpopup {gap: 15px; max-width: 90%; min-width: 90%; height: 160px;}
    .downpopup .close-btn {top: 15px; right: 15px;}
    .downpopup .close-btn img {height: 16px;}
    .downpopup .tit {font-size: 17px; margin: 10px 0;}
    .downpopup .link-buttons {gap:10px;}
    .downpopup .link-buttons a {width: 88px; height: 35px;}
	
	/* footer */
	#footer {text-align:center;}
	.foot-info {padding:25px 0;}
	.f-logo {float:none; margin-bottom:15px;}
	.f-logo img {height:30px;}
	.comp-info {margin-left:0;}
	.comp-info .links .bar {margin:0 5px;}
	.comp-info address span {margin:0 6px;}
	.foot-copy {padding:10px 0; font-size:11px;}

	/* sub */
	#sub #container {padding-left:15px; padding-right:15px;}

	.path-wrap {font-size:13px; line-height:35px;}
	.path-wrap .home {border-left:0;}
	.path-wrap .home a {width:35px; height:35px; background-size:14px auto;}
	.path-wrap .path {min-width:unset; width:calc(50% - 18px)}
	.path-wrap .path:last-child {border-right:0;}
	.path-wrap .path > a {height:35px; padding:0 30px 0 10px;}
	.path-wrap .path > a:after {width:13px; height:8px; margin-top:-4px; background-size:contain;}
	.path-wrap .path > a:after {right:10px}
	.path-wrap .path ul li a {padding:8px 10px;}

	.sub-title {padding-top:30px; padding-bottom:15px; margin-bottom:30px;}
	.sub-title h2 {font-size:20px;}

	.real-cont {padding-bottom:40px;}

	/* content */
	.doc-tit {padding-left:22px; font-size:18px; margin-bottom:12px; background-size:14px auto; background-position:0 6px;}

	.table01 thead th {height:35px; padding:5px;}
	.table01 tbody td {height:35px; padding:5px;}

	.txt-desc {margin-top:10px; font-size:12px;}

	.about-top ul {margin:-4px;}
	.about-top ul li {width:50%; padding:4px;}
	.about-top ul li .box {font-size:17px;}

	.about .group {margin-top:40px;}
	.about .group h3 {font-size:20px; margin-bottom:15px;}
	.about .group .img {display:block;}
	.about .group .img img {width:100%;}
	.about .group .cnt {display:block; padding:15px; line-height:1.7em;}
	.about .group .cnt p br {display:none;}
	.about .group .big {font-size:16px;}

	.greeting .pic {display:block; width:100%; margin-bottom:20px;}
	.greeting .cnt {display:block; padding:0;}
	.greeting h3 {font-size:20px; line-height:1.5em;}

	.biz {margin-bottom:40px; line-height:1.7em;}
	.biz .img {margin-bottom:20px;}

	.job-top {overflow:hidden; border:1px solid #8c86bc;}
	.job-top .cnt {padding:15px; margin-right:0;}
	.job-top .big {font-size:16px;}
	.job-top ol {font-size:12px; line-height:17px;}	
	.job-top ol li:nth-child(1) {margin-right:0;}
	.job-top ol li:nth-child(2) {margin-right:80px;}
	.job-top ol li:nth-child(3) {margin-right:110px;}
	.job-top .obj {width:160px; right:-48px; bottom:0;}

	/* board */
	.board-search {margin:0 -15px 20px; padding:15px 15px;}
	.board-search .total-page {float:none; margin-top:0; font-size:12px; line-height:16px; margin-bottom:10px;}
	.board-search .search {float:none;}
	.board-search .search:after {content:""; display:block; clear:both;}
	.board-search .search .select {width:100px;height:35px;}
	.board-search .search .input {width:calc(100% - 135px);height:35px;}
	.board-search .search .btn {width:35px;height:35px;background-image:url("../images/bbs/search_x2.png");background-size:16px auto;}

	.board-list {display:none;}
	.board-list-m {display:block;}

	.event-list {margin:0 -15px;}
	.event-list table {border-top-width:2px;}
	.event-list td {padding:12px 0;}
	.event-list td.num {display:none;}
	.event-list td.pic {padding-left:15px; width:135px; vertical-align:top;}
	.event-list td.pic .img {width:120px;}
	.event-list td.cnt {padding-left:15px; padding-right:15px;}
	.event-list td.cnt .tit {font-size:14px; margin-bottom:6px;}
	.event-list td.cnt .txt {font-size:11px;}
	.event-list td.cnt .date {font-size:11px; margin-top:8px;}

	.board-write {margin:0 -15px;}
	.board-write .group {padding-left:90px; padding-right:15px;}
	.board-write .title {left:15px;}
	.board-write .group.content {padding:9px 15px;}
	.board-write .textarea {width:100% !important; height:300px !important;}
	.board-write input#title {display:block;width:100% !important;margin-right:0 !important;}

	#files_table .input {width:50% !important;}

	.board-view {margin:0 -15px;}
	.board-view .head .tit {padding:10px 15px;}
	.board-view .head .info {padding:10px 15px;}
	.board-view .head .files {margin-right:15px;}
	.board-view .head .files img {vertical-align:middle;}
	.board-view .body {padding:10px 15px 30px;}

	.prev_next {margin:0 -15px; padding:0; font-size:13px; line-height:1.3em;}
	.prev_next dt {width:73px; padding:6px 0 6px 15px; text-align:left; margin-right:0;}
	.prev_next dd {margin-left:73px; padding:6px 15px; color:#777;}
	.prev_next dd a {display:inline-block; vertical-align:top; max-width:95%; color:inherit; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}

	.board-password {width:100%; padding:75px 10px 35px; background-size:45px;}
	.board-password dl dt {font-size:15px;}
	.board-password .input {width:50% !important;}

	.btn-pack.medium {padding:0 10px;}
	.btn-pack.large {min-width:115px; padding:0 15px; height:38px; line-height:36px; font-size:14px;}
	.btn-pack.xlarge {padding:0 18px; height:40px; font-size:15px; line-height:38px;}
	.btn-pack.arr:after {margin-left:12px;}

	.tb-form {margin:0 -15px;}
	.tb-form .top-txt {padding:0 15px;}
	.tb-form .select {display:block; width:100% !important; margin:2px 0;}
	.tb-form table colgroup col:nth-child(1) {width:100px !important;}
	.tb-form span.txt {display:block; margin-left:0; margin-top:6px; font-size:11px; line-height:1.3em;}
	.tb-form table tbody td .radio {display:block; margin:5px 0;}

	.form-agree dd {font-size:12px;}
	.form-agree .scroll-box {height:90px;}	

	/* member */
	.login-area .login-box {border:0; width:100%; margin:0; padding:0;}
	.login-area .login-box .tit {display:none;}
	.login-area .login-box .form {padding:0 10px;}
	.login-area .login-box .form fieldset {padding-right:88px;}
	.login-area .login-box .form .group {padding-left:65px;}
	.login-area .not-member {padding:15px 10px;}
	.login-area .not-member li {padding:6px 0; font-size:12px; line-height:1.5em; letter-spacing:-.05em;}

	.find-account {display:block; width:100%; margin:0 0 15px;}

	.join-area h3 {font-size:16px; margin-bottom:7px;}
	.join-area p {font-size:12px; line-height:1.5em;}
	.join-area .box {height:120px; padding:9px;}
	.join-area .box * {font-size:12px !important; line-height:18px !important;}
	.join-area .chk {font-size:12px; line-height:1.5em; margin-bottom:30px;}
	.join-area .form {margin-left:-15px; margin-right:-15px;}
	.join-area .form colgroup col:nth-child(1) {width:110px !important;}
	.join-area .form colgroup col:nth-child(2) {width:auto !important;}
	.join-area .form table th {padding:7px 5px 7px 15px; height:50px;}
	.join-area .form table td {padding:7px 15px 7px 10px;}
	.join-area .form table td .txt {display:block; margin-left:0; margin-top:5px; font-size:12px; line-height:1.5em;}
	input#maillingY + label {display:inline-block; width:80%}

	input#userID {width:calc(100% - 80px) !important;}
	input#user_name {width:100%;}
	input#phone1,
	input#phone2,
	input#phone3,
	input#tel1,
	input#tel2,
	input#tel3,
	input#mobile1,
	input#mobile2,
	input#mobile3 {width:calc(33.33333333% - 8px) !important;}
	input#emailID,
	input#emailDomain {width:calc(50% - 11px) !important}
	select#emailList {display:block; width:100% !important; margin-top:4px;}

	.member-leave {width:100%; margin-top:0; padding:0; border:0;}
	.member-leave .top {padding:0 0 18px; margin-bottom:18px; font-size:12px; line-height:1.5em; background:none;}
	.member-leave .top strong {font-size:14px;}
	.member-leave fieldset .group label {width:80px;}
	.member-leave fieldset p {margin-bottom:15px; font-size:13px; line-height:1.5em;}
	.member-leave input#userID {width:100% !important;}
	
	
} 

/* Landscape phones and down */
@media (max-width: 480px) {

} 

@media (max-width: 320px) {
	
} 